It's all about the answers!

Ask a question

RTC 6.0.4 and Eclipse 4.6.3


0
1
Gidi Gal (961939) | asked Jun 15 '17, 6:14 a.m.

Hello to the forum members,
I heard that CLM 6.0.4 (including RTC ?) is expected to support Eclipse 4.6.3 - is it correct  ?

Assuming it is correct, I tried the following:
1) I downloaded Eclipse SDK 4.6.3.
2) I installed the release of RTC 6.0.4 p2 over Eclipse.
3) I downloaded from https://jazz.net/wiki/bin/view/Main/FeatureBasedLaunches the file com.ibm.team.dev.launch_0.3.13.201605301342.jar and placed it in the dropins folder of my Eclipse.
4) I imported from my Eclipse+RTC the project com.ibm.team.rtc.client.feature.

Now, I try to create Eclipse2 debug session. When I add com.ibm.team.rtc.client.feature it is marked with error:
The bundle org.apache.jasper cannot resolve package: javax.servlet.jsp[2.0.0.,2.1.0)

I can still run the debug session, but it runs Eclipse Helios...

I'll be grateful for any suggestions.
Thanks,
Gidi


Comments
Lewis Tsao commented Aug 17 '17, 12:19 p.m.

I have the same problem but with 4.4.2 (Juno).

Be the first one to answer this question!


Register or to post your answer.